# SdkOcrConfig class

SDK OCR configs

Annotations
  - @JsonSerializable(createFactory: true, includeIfNull: false, explicitToJson: true)

## Constructors

SdkOcrConfig.new(List<String> installedLanguages, String? languageDataPath)
SdkOcrConfig.fromJson(Map<String, dynamic> json)
  factory

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
installedLanguages ↔ List<String>
  List of languages that are installed in the sdk (downloaded to languageDataPath, or attached from assets)
  getter/setter pair
languageDataPath ↔ String?
  Folder where tesseract ocr blobs are stored
  getter/setter pair
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson() → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited